Bug 214626 - devel/git-lfs: Update to 1.5.3
Summary: devel/git-lfs: Update to 1.5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Jason E. Hale
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2016-11-18 12:53 UTC by Kenji Rikitake
Modified: 2016-12-28 17:03 UTC (History)
4 users (show)

See Also:
kenji: maintainer-feedback+


Attachments
Port devel/git-lfs diff from 1.4.4 to 1.5.0 (879 bytes, patch)
2016-11-18 12:53 UTC, Kenji Rikitake
no flags Details | Diff
Port devel/git-lfs diff from 1.4.4 to 1.5.1 (879 bytes, patch)
2016-11-19 08:16 UTC, Kenji Rikitake
no flags Details | Diff
Port devel/git-lfs diff from 1.4.4 to 1.5.2 (879 bytes, patch)
2016-11-23 09:38 UTC, Kenji Rikitake
kenji: maintainer-approval+
Details | Diff
Port devel/git-lfs diff from 1.4.4 to 1.5.3 (879 bytes, patch)
2016-12-07 07:19 UTC, Kenji Rikitake
kenji: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kenji Rikitake 2016-11-18 12:53:18 UTC
Created attachment 177141 [details]
Port devel/git-lfs diff from 1.4.4 to 1.5.0

Update from Version 1.4.4 to Version 1.5.0. svn diff attached.
Comment 1 Kenji Rikitake 2016-11-19 08:16:39 UTC
Created attachment 177174 [details]
Port devel/git-lfs diff from 1.4.4 to 1.5.1

Update diff from 1.4.4 to 1.5.1
Comment 2 Kenji Rikitake 2016-11-23 09:38:21 UTC
Created attachment 177325 [details]
Port devel/git-lfs diff from 1.4.4 to 1.5.2

Update diff from 1.4.4 to 1.5.2
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2016-12-04 05:57:55 UTC
Correctly format summary
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2016-12-04 05:59:22 UTC
@Kenji, please:

- Set maintainer-approval to + on attachments for ports you are maintainer of
- Confirm this change passes QA (portlint, poudriere)
Comment 5 Kenji Rikitake 2016-12-04 14:28:02 UTC
Comment on attachment 177325 [details]
Port devel/git-lfs diff from 1.4.4 to 1.5.2

Passed portlint test
Comment 6 Kenji Rikitake 2016-12-05 13:39:33 UTC
QA: passed poudriere tests with portlint option for
    10.3-RELEASE-p12 and 11.0-RELEASE-p3, both on i386 and amd64.
Comment 7 Kenji Rikitake 2016-12-07 07:19:20 UTC
Created attachment 177741 [details]
Port devel/git-lfs diff from 1.4.4 to 1.5.3

* Update to v1.5.3

Changes:
    https://github.com/git-lfs/git-lfs/releases/tag/v1.5.3

QA: poudriere testport passed for 10.3-RELEASE-p13 and 11.0-RELEASE-p4
    both on i386 and amd64 architectures
Comment 8 Kubilay Kocak freebsd_committer freebsd_triage 2016-12-09 03:23:06 UTC
@Kenji Looks good
Comment 9 commit-hook freebsd_committer 2016-12-28 17:02:26 UTC
A commit references this bug:

Author: jhale
Date: Wed Dec 28 17:01:28 UTC 2016
New revision: 429802
URL: https://svnweb.freebsd.org/changeset/ports/429802

Log:
  Update to 1.5.3

  PR:		214626
  Submitted by:	Kenji Rikitake <kenji@k2r.org> (maintainer)

Changes:
  head/devel/git-lfs/Makefile
  head/devel/git-lfs/distinfo
Comment 10 Jason E. Hale freebsd_committer 2016-12-28 17:03:05 UTC
Committed, thanks!